.main-content__clo2{
    justify-content: center;
}
/* ----------------------------------------------- */
.case_content p{
    line-height: 1.75;
}
/* ----------------------------------------------- */

/* ----------------------------------------------- */
.sidebar .related-links{
    position: sticky;
}

div.case_content h3{
    margin: 48px 0 32px ;
}

.text_block{
    display: flex;
    flex-wrap: wrap;
    gap: 0 40px;
}
.text_block__text{
    width: 50%;
    max-width: 100%;
    line-height: 1.75;
}
.text_block__img{
    flex: 1;
    /* min-width: 350px; */
}
/* ----------------------------------------------- */
.case_note{
    font-size: 1.4rem;
}
/* ----------------------------------------------- */
.case_lead{
    font-weight: 500;
}
/* ----------------------------------------------- */
.case_kv{
    margin:  0 0 40px;
    aspect-ratio: 870 / 428;
}
.case_kv img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.case_kv_movie{
    
}
.case_kv_movie a{
    display: block;
    position: relative;
}
.case_kv_movie a::after{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 74px;
    height: 81px;
    background-image: url(../img/play.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
/* ----------------------------------------------- */

  .yt-modal {
    position: fixed;
    inset: 0;
    display: none;
    z-index: 9999;
  }
  .yt-modal.is-open { display: block; }
  .yt-modal__backdrop {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.8);
  }
  .yt-modal__dialog{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: min(960px, 92vw);
    /* margin: 6vh auto; */
    /* background: #000; */
    border-radius: 12px;
    /* overflow: hidden; */
  }
  .yt-modal__close{
    position: absolute;
    top: -66px;
    right: 0;
    z-index: 1;
    width: 50px;
    height: 50px;
    border: 0;
    border-radius: 999px;
    /* background: rgba(255,255,255,.15); */
    color: #fff;
    font-size: 48px;
    line-height: 50px;
    cursor: pointer;
  }
  /* 16:9 を維持 */
  .yt-modal__inner{
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
  }
  .yt-modal__inner iframe{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    border: 0;
  }
  .btn_caselist_pdf_wrap{
    position: absolute;
    bottom: -90px;
    left: 50%;
    transform: translate(-50%, 0);
  }
  .btn_caselist_pdf{
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 30.0rem;
    padding: 1.2rem 4.0rem;
    border: 1px #fff solid;
    border-radius: 10em;
    color: #fff;
    font-weight: 500;
    letter-spacing: 0;
    overflow: hidden;
    z-index: 1;
    transition: .3s;

  }
.btn_caselist_pdf::before {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background-color: #fff;
  border-radius: 10em;
  transition: left .5s cubic-bezier(0.25, 1, 0.5, 1);
  z-index: -1;
}
  .btn_caselist_pdf:hover{
    /* background-color: #fff; */
    color: var(--color-text);
  }
    .btn_caselist_pdf:hover::before {
    left: 0;
  }
  .btn_caselist_pdf::after{
    background-image: url(/case/img/case_icon_pdf.svg);
    background-repeat: no-repeat;
    content: "";
    width: 24px;
    height: 24px;
    position: absolute;
    right: 16px;
  }

/* ----------------------------------------------- */

/* .case_tag li{
    border-top: 1px var(--color-limegreen) solid;
    border-bottom: 1px var(--color-limegreen) solid;
    padding: 4px 8px;
    font-size: 1.4rem;
    position: relative;
}
.case_tag li::after{
    content: "";
    position: absolute;
    width: 3rem;
    height: 100%;
    top: 0;
    right: 0;
    background-image: url(../img/arrow-r.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    transform: translate(100%, 0);
} */
.comapany_detail_f{
    display: flex;
    flex-wrap: wrap;
    
    justify-content: space-between;
    align-items: center;
    margin: 0 0 32px;
    padding: 16px 16px 16px 26px;
    /* border-top: 1px var(--color-gray) dashed;
    border-bottom: 1px var(--color-gray) dashed; */
    background-color: #F0F0F0;
    position: relative;
}
.comapany_detail_f::before {
    content: '';
    width:10px;
    height: 100%;
    background: linear-gradient(90deg, var(--color-limegreen) 0%, var(--color-limegreen) 80%, var(--color-green) 80%, var(--color-green) 100%);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}
.main-content__support .comapany_detail_f::before {
    background: linear-gradient(90deg, var(--color-skyblue) 0%, var(--color-skyblue) 80%, var(--color-blue) 80%, var(--color-blue) 100%);
}
.comapany_name_g{
    font-size: 1.8rem;
    
    font-weight: bold;
}
.case_tag{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    gap: 10px 10px;
}
.case_tag li {
    padding: 3px 18px 3px 19px;
    font-size: 1.4rem;
    position: relative;
  /* width: 300px; */
  /* height: 80px; */
  background-color: #c2d531; /* 枠線の色になる */
  clip-path: polygon(0 0, calc(100% - 10px) 0, 100% 50%, calc(100% - 10px) 100%, 0 100%);
  border-radius: 5px; /* 左側の角丸用 */
}
.main-content__support .case_tag li{
background-color: var(--color-skyblue);
}
.main-content__support .case_tag li::after {
    border-color: var(--color-skyblue);
}
.case_tag li::after {
  content: "";
  position: absolute;
  left: 8px;
  top: 50%;
  transform: translate(0, -50%);
  width: 6px;
  height: 6px;
  border: 1px #c2d531 solid;
  border-radius: 50%;
}
.case_tag li::before {
  content: "";
  position: absolute;
  top: 1px;    /* 枠線の太さ分内側に寄せる */
  left: 1px;
  right:1px;
  bottom: 1px;
  background-color: white; /* 中の色 */
  clip-path: polygon(0 0, calc(100% - 9px) 0, calc(100% - 1px) 50%, calc(100% - 9px) 100%, 0 100%);
  border-radius: 5px;
  z-index: -1;
}

/* ----------------------------------------------- */

.case_img{
    width: 646px;
    max-width: 100%;
    margin: 24px auto;
}
figcaption{
    font-size: 1.4rem;
    margin: 8px 0 0;
}

/* ----------------------------------------------- */

.case_img_2columns, .case_img_3columns{
    display: flex;
    flex-wrap: wrap;
    gap: 40px 24px;
}
.case_img_2columns .img_column{
    width: calc(100% / 2 - 24px /2);
    /* min-width: 250px; */
}
.case_img_3columns .img_column{
    width: calc(100% / 3 - 24px *2 /3);
    /* min-width: 250px; */
}

/* ----------------------------------------------- */
.img_full{
    margin: 28px auto;
    width: 100%;
    text-align: center;
}
.img_full figcaption{
    text-align: left;
}
.img_full img{
    max-width: 100%;
    margin: 0 auto;
}
/* ----------------------------------------------- */
.img_w400{
    width: 400px;
    max-width: 95%;
}
.img_w400 img{
    max-width: 100%;
    margin: 0 auto;
}
/* ----------------------------------------------- */
.case_flow_list_block{
    background-color: #FFFEF3;
    border-radius: 10px;
    padding: 32px 64px;
    margin: 74px 0 0;
}
.main-content__support .case_flow_list_block{
    background-color: #F4FBFF;
}
.case_flow_list_block h3{
    font-size: 2.4rem;
    margin: 0 0 30px!important;
    text-align: center;
}
.case_flow_list{
    margin: 0 0 40px;
}
.case_flow_list li{
    display: flex;
    gap: 0 8px;
}
.case_flow_list li:not(:last-child){
    margin: 0 0 60px;
    position: relative;
}
.case_flow_list li:not(:last-child)::after{
    content: "";
    position: absolute;
    width: 17px;
    height: 9px;
    background-image: url(../img/case_list_arrow.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    left: 50%;
    bottom: -32px;
    transform: translate(-50%, 0);
}
.case_flow_list li>div:nth-child(1){
    background-color: #B8D200;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    font-size: 2.4rem;
}

.main-content__support .case_flow_list li>div:nth-child(1){
    background-color: var(--color-skyblue);
}

.case_flow_list li>div:nth-child(2){
    flex: 1;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    text-align: center;
    border: 1px #D7D7D7 solid;
    border-radius: 5px;
    background-color: #fff;
}
/* ----------------------------------------------- */
.case_company_detail{
    background-color: #FAF8E4;
    border-radius: 10px;
    padding: 32px;
    display: flex;
    flex-wrap: wrap;
    gap: 0 20px;
    margin: 0 0 0;
}
.main-content__support .case_company_detail{
    background-color: #e1f4ff;
}
.main-content__support .case_flow_list_block .case_company_detail h2::before {
    background: linear-gradient(90deg, var(--color-skyblue) 0%, var(--color-skyblue) 80%, var(--color-blue) 80%, var(--color-blue) 100%);
}
.case_flow_list_block .case_company_detail h2{
	margin: 0 0 1.6rem;
	padding: .4rem .8rem .4rem 1.6rem;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.5;
	position: relative;
}
.case_flow_list_block .case_company_detail h2::before {
	content: '';
	width: 1.0rem;
	height: 3.2rem;
	background: linear-gradient(90deg,var(--color-limegreen) 0%, var(--color-limegreen) 80%, var(--color-green) 80%, var(--color-green) 100%);
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
.case_company_detail>div:nth-child(1){
    width: 53%;
}
.case_company_detail>div:nth-child(2){
    flex: 1;
    min-width: 200px;
    text-align: center;
}
.case_company_detail>div:nth-child(2) img{
    width: 100%;
}
.side_company{
    margin: 0 0 8px;
    font-weight: bold;
}
/* .side_detail{
    margin: 0 0 32px;
} */
 .side_pdf{
    margin: 32px 0 0;
    padding: 32px 0 0;
    border-top: 1px #BFBFBF solid;
    text-align: center;
}
.side_pdf p{
    margin: 0 0 16px;
    
}
.side_pdf_text_n{
    display: inline-block;
}
.main-content__support .side_pdf_text_n{
    display: none;
}
.side_pdf_text_g{
    display: none;
}
.main-content__support .side_pdf_text_g{
    display: inline-block;
}
.side_pdf p::after{
    content: "";
    display: inline-block;
    width: 20px;
    height: 22px;
    background-image: url(/common/img/icon_pdf.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-bottom: -4px;
    margin-left: 5px;
}
.side_pdf_btn{
    text-align: center;
}
.side_pdf_btn a{
    display: inline-flex;
        transition: all .3s ease-in-out;
        font-size: 0;
        background-image: url(/case/img/next.svg);
        width: 384px;
        height: 91px;
        background-color: #fff;
        border: 2px var(--color-limegreen) solid;
        border-radius: 50px;
        background-position: center;
        background-repeat: no-repeat;
            max-width: 100%;
}
/* .main-content__support .side_pdf_btn a{ */
.side_pdf_btn.btnGrowth a{
    background-image: url(/case/img/growth.svg);
    border-color: var(--color-skyblue);
}
.side_pdf_btn a:hover{
   background-color: #E9F0B0;
}
/* .main-content__support .side_pdf_btn a:hover{ */
.side_pdf_btn.btnGrowth a:hover{
   background-color: #E4F6FC;
}
/* ----------------------------------------------- */
/* ----------------------------------------------- */
.recommend_list{

}
.recommend:not(:last-child){
    margin: 0 0 32px;
}
.recommend_list.recommend_list_line5 .recommend:not(:last-child){
    margin: 0 0 24px;
    padding: 0 0 24px;
        border-bottom: 1px var(--color-gray) dashed;
}
.recommend_list.recommend_list_line5 .recommend_detail_text{
    margin: 4px 0 0;
}
.recommend a *{
transition: all .3s
}
/* .recommend a{ */
.recommend_detail{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0 8px;
    
}
.recommend .case_tag{
    justify-content: flex-start;
        gap: 10px 6px;
}
.recommend a:hover .recommend_detail_text{
    text-decoration: underline;
}
.recommend a:hover .recommend_detail_company{
    color: #45a600;
}
/* .recommend_detail{
    
} */
.recommend_img{
    width: 102px;
    aspect-ratio: 107 / 67;
}
.recommend_img img{
     width: 100%;
    height: 100%;
    object-fit: cover;   
}
.recommend_detail_text{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 1.4rem;
    margin: 8px 0;
}
.recommend_detail_company{
    flex: 1;
    /* margin: 0 0 4px;  */
    font-weight: bold;
        display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
/* ----------------------------------------------- */
.case_filter input:disabled + label{
  opacity:0.4;
  pointer-events:none;
}
/* ----------------------------------------------- */













/* ----------------------------------------------- */
.case_filter{
    margin: 0 0 56px;
    padding: 30px 65px 32px;
    /* border: 2px var(--color-gray) solid; */
    background-color: #FFFEF3;
}

.main-content__support .case_filter{
    background-color: #EBF9FC;
}
.main-content__support .case_filter input[type="checkbox"]:checked + label::before{
    background-color: var(--color-skyblue);
}
.main-content__support .word_filter button{
    background-color: var(--color-skyblue);
}
.main-content__support .word_filter button::before{
    background-color: var(--color-blue);
}


.check_wrap{
    display: flex;
    flex-wrap: wrap;
    gap: 15px 0;
    flex: 1;
    padding: 16px 0 24px;
}
/* .filter_block{
    border-bottom: 1px var(--color-gray) solid;
} */
/* .filter_block:not(:first-child){
    margin: 24px 0 0 ;
} */
.filter_head{
    font-weight: bold;
    
}
div.case_filter h3.filter_head{
    font-size: 1.6rem;
    margin: 0;
}

.case_filter input[type="checkbox"] {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.case_filter input[type="checkbox"] + label {
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding-left: 30px;
    font-weight: 400;
    color: #333;
    cursor: pointer;
    min-width: 160px;
    margin-right: 20px;
}

.case_filter input[type="checkbox"]:checked + label::after {
    transform: rotate(45deg) scale(1);
}
.case_filter input[type="checkbox"]:checked + label::before {
    background-color: var(--color-limegreen);
}
.case_filter input[type="checkbox"] + label::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 5px;
    height: 10px;
    margin-top: 7px;
    margin-left: 9px;
    border-right: 2px solid #333;
    border-bottom: 2px solid #333;
    transform: rotate(45deg) scale(0);
}
.case_filter input[type="checkbox"] + label::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 24px;
    height: 24px;
    border: 0.0625em solid #CCCCCC;
    background: #fff;
    transform: translate3d(0, -50%, 0);
    border-radius: 5px;
}
/* ----------------------------------------------- */
.dm_3colmun{
    display: flex;
    flex-wrap: wrap;
    gap: 0 32px;
    /* margin: 24px 0 65px; */
    margin: 0 0 20px;
    /* border-bottom: 1px var(--color-gray) solid; */
    padding: 10px 0 24px;
}
.dm_head{
    font-weight: bold;
    margin: 0 0 8px;
    display: block;
}
.dm_col{
    width: calc(100% / 3 - 32px *2 / 3);
    
}
select {
    -webkit-appearance: none;
    /* max-width: 310px; */
    width: 100%;
    height:50px;
    margin: 0;
    padding-left: 1.33333em;
    padding-right: 1.33333em;
    border: none;
    border-radius: 0;
    background: #fff;
    line-height: 50px;
    font-size: 1.07143em;
    font-weight: 400;
    color: #333;
    border: solid 1px #a8a8a8;
    /* max-width: 565px; */
    border-radius: 5px;
}
.select_wrap{
    position: relative;
}
.select_wrap::after {
    position: absolute;
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-top: 1px solid #262626;
    border-right: 1px solid #262626;
    transform: rotate(135deg) translateY(50%) translateX(-50%);
    right: 1.42857em;
    top: 50%;
}
/* ----------------------------------------------- */
.word_filter{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px 0;
}
.word_filter label{
    width: 190px;
    font-weight: bold;
}
.word_filter input{
    width: 520px;
}
.word_filter input[type="text"] {
    max-width: 515px;
    width: 100%;
    height: 50px;
    margin: 0;
    padding-left: 1.33333em;
    padding-right: 1.33333em;
    border: 0.06667em solid #a8a8a8;
    border-radius: 5px;
    background: #fff;
    line-height: 50px;
    font-size: 1.07143em;
    font-weight: 400;
    color: #333;
    margin-right: 47px;
}
.word_filter button{
    flex: 1;
    max-width: 316px;
    min-width: 150px;
    height: 56px;
    text-align: center;
    font-size: 2.5rem;
    font-weight: bold;
    border-radius: 40px;
    background-color: var(--color-limegreen);
    box-shadow: 0 .4rem .8rem rgba(0, 0, 0, 0.1);
        position: relative;
            transition: left .5s cubic-bezier(0.25, 1, 0.5, 1);
        z-index: 1;
            overflow: hidden
}
.word_filter button::before {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: var(--color-green);
    border-radius: 10em;
    transition: left .5s cubic-bezier(0.25, 1, 0.5, 1);
    z-index: -1;
}
.word_filter button:hover{
    color: #fff;
}
.word_filter button:hover::before {
        left: 0;
    }

.filter_reset{
    text-align: right;
    margin: 32px 0 0;
}
.filter_reset a{
    display: inline-block;
    font-weight: bold;
    padding-right: 25px;
    background-image: url(../img/circle_arrow.svg);
    background-repeat: no-repeat;
    background-position: center right;
}

/* ----------------------------------------------- */
.case_list_3colunm{
    display: flex;
    flex-wrap: wrap;
    gap: 25px 48px;
    margin: 0 0 145px;
}
.case_list_col{
    width: calc(100% / 3 - 48px * 2 / 3);
}
.case_list_img{
    margin: 0 0 8px;
    aspect-ratio: 368 / 230;
}
.case_list_img img{
    object-fit: cover;
    max-width: none;
    width: 100%;
    height: 100%;
}

div.case_item h3.case_list_company{
    font-size: 1.6rem;
    margin: 0 0 8px;
}

.case_list_text_wrap{
    display: flex;
    align-items: flex-end;
    margin: 0 0 8px;
}
.case_list_text{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-right: auto;
}
.case_list_tag .case_tag{
    justify-content: flex-start;
        gap: 6px 6px;
}

/* ----------------------------------------------- */
.case_return_btn{
    text-align: center;
    margin: 0 0 90px;
}
/* ----------------------------------------------- */




@media (max-width: 1024px) {
.case_company_detail{
    display: block;
}  
.case_company_detail>div:nth-child(1) {
    width:auto;
}
.case_company_detail>div:nth-child(2){
    width: auto;
    margin: 16px 0 0;
}
/* ----------------------------------------------- */
.text_block{
display: block;
}
.text_block__text{
    width: auto;
    margin: 0 0 16px;
}
/* .text_block__img{
    
} */
/* ----------------------------------------------- */
.case_img_3columns .img_column{
width: calc(100% / 2 - 24px / 2);
}
/* ----------------------------------------------- */
}







/* SP */
/* ----------------------------------------------- */
@media screen and (max-width: 834px) {
.case_kv{
    margin: 0 -2rem 24px;
}
.comapany_name_g{
    margin: 0 0 12px;
}
.case_tag{
    /* margin: 0 0 24px 2.6rem; */
    justify-content: flex-start;
}
div.case_content h3{
    margin: 31px 0 24px;
}
/* ----------------------------------------------- */
.text_block{
    display: block;
}
.text_block__text {
    width: auto;
    margin: 0 0 24px;
}
.text_block__img{
    min-width: auto;
}
/* ----------------------------------------------- */
.case_img_2columns .img_column{
    width: 646px;
    max-width: 100%;
    margin: 0 auto;
}
.case_img_3columns .img_column{
    width: 646px;
    max-width: 100%;
    margin: 0 auto;
}
/* ----------------------------------------------- */
.case_flow_list_block{
    margin: 32px -2.0rem 0;
    padding: 32px 20px 48px;
}
/* ----------------------------------------------- */
.case_company_detail{
    padding: 24px;
    display: block;
}
.case_company_detail>div:nth-child(1){
    width: auto;
}
.case_company_detail>div:nth-child(2){
    margin: 16px 0 0;
}
/* ----------------------------------------------- */
main .main-content__clo2 .sidebar{
    border: none;
    padding: 0;
    margin: 0;
}
/* ----------------------------------------------- */
.case_return_btn {
    margin: 56px 20px 64px;
}
.case_return_btn .button__kadomaru-limegreen{
    width: 100%;
}
/* ----------------------------------------------- */











/* ----------------------------------------------- */
.case_filter{
    padding: 32px 16px 32px;
}
.check_wrap{
    gap: 15px 4%;
}
.case_filter input[type="checkbox"] + label{
    margin: 0;
    min-width: 48%;
}
.dm_3colmun{
    display: block;
    margin: 10px 0;
    padding: 0 0 24px;
}
.dm_col{
    width: 100%;
}
.dm_col:not(:last-child){
    margin: 0 0 16px;
}
.word_filter{
    display: block;
}
.word_filter label{
    margin: 0 0 8px;
}
.word_filter input[type="text"]{
    margin: 0;
}
.word_filter button{
    width: 100%;
    margin: 24px auto 0;
    font-size: 2rem;
    height: 62px;
    display: block;
}
.filter_reset{
    margin: 24px 0 0;
}
/* ----------------------------------------------- */
.case_list_3colunm{
/* display: block; */
margin: 0 0 64px;
justify-content: center;
    gap: 25px 20px;
}
.case_list_col{
    width: 100%;
    max-width: 360px;
}
.case_list_col:not(:last-child){
    margin: 0 0 32px;
}
.case_img_company{
    display: flex;
    gap: 0 8px;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 0 8px;
}
.case_list_company{
    order: 1;
    flex: 1;
}
.case_list_img{
    order: 2;
    width: 106px;
}
.case_list_text{
    font-size: 1.4rem;
}
/* ----------------------------------------------- */
}
